package com.cringe_studios.cristmastreescanning;
import static org.junit.jupiter.api.Assertions.assertEquals;

import org.junit.jupiter.api.Test;

public class ExampleTest {

	@Test
	public void testSus() {
		assertEquals(1 + 1, 2);
	}

}
